class AddIsDefaultToEasyCurrencies < ActiveRecord::Migration
    def self.up
      add_column :easy_currencies, :is_default, :boolean, default: false
    end

    def self.down
      remove_column :easy_currencies, :is_default
    end
end
